<div>
  <h2 class="flex items-center gap-x-3 pb-5 text-3xl font-semibold text-black/80 dark:text-white">
    <experience-icon />
    Experiencia laboral
  </h2>
  @for (experience of experiences(); track $index) {
    <card-experience [experience]="experience" />
  }
</div>
